/* No comment provided by engineer. */
"%.0f g" = "%.0f g";

/* No comment provided by engineer. */
"%.0f ml" = "%.0f ml";

/* No comment provided by engineer. */
"%.1f l" = "%.1f l";

/* e.g Liquid Ale Yeast */
"%@ %@ Yeast" = "%1$@ %2$@ Yeast";

/* No comment provided by engineer. */
"%@ - General" = "%@ - General";

/* <temperature> for <mins> minutes */
"%@ for %.0f minutes" = "%1$@ for %2$.0f minutes";

/* No comment provided by engineer. */
"%@ IBU to %@ IBU" = "%1$@ IBU to %2$@ IBU";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of %@" = "%1$@ of %2$@";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of %@ (alpha %@) added to inventory %@" = "%1$@ of %2$@ (alpha %3$@) added to inventory %4$@";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of %@ added to inventory %@" = "%1$@ of %2$@ added to inventory %3$@";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of baking soda." = "%@ of baking soda.";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of calcium chloride." = "%@ of calcium chloride.";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of chalk." = "%@ of chalk.";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of epsom salts." = "%@ of epsom salts.";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of gypsum." = "%@ of gypsum.";

/* KPSHTML.renderToHTMLBatchInstructions */
"%@ of table salt." = "%@ of table salt.";

/* <cost> per <weight unit> */
"%@ per %@" = "%1$@ per %2$@";

/* No comment provided by engineer. */
"%@ to %@" = "%1$@ to %2$@";

/* No comment provided by engineer. */
"%@%% to %@%%" = "%1$@%% to %2$@%%";

/* KPSRecipes.duplicateItemWithUUID.addToGroupWithUUID */
"%@-copy" = "%@-copy";

/* No comment provided by engineer. */
"%@: %@, %@: %ld" = "%1$@: %2$@, %3$@: %4$ld";

/* yeast strains */
"%i different strains were used." = "%i different strains were used.";

/* No comment provided by engineer. */
"%i packs" = "%i packs";

/* No comment provided by engineer. */
"%i vials" = "%i vials";

/* e.g. 60 minutes */
"%ld mins" = "%ld mins";

/* time */
"%ld minutes" = "%ld minutes";

/* KPSHTML.parseSuggestABeerEntry
   KPSHTML.renderToHTMLBatchInstructions
   Packs of yeasts */
"%ld packs" = "%ld packs";

/* NSDictionaryExtensions.correctForSerialization */
"*Possible Corruption Detected. Text removed. Contact support@kentplacesoftware.com for more info.*" = "*Possible Corruption Detected. Text removed. Contact support@kentplacesoftware.com for more info.*";

/* No comment provided by engineer. */
"-No Record-" = "-No Record-";

/* No comment provided by engineer. */
"1 kg" = "1 kg";

/* No comment provided by engineer. */
"1 lb" = "1 lb";

/* No comment provided by engineer. */
"1 Min From End" = "1 Min From End";

/* A single yeast pack
   KPSHTML.parseSuggestABeerEntry
   KPSHTML.renderToHTMLBatchInstructions */
"1 pack" = "1 pack";

/* yeast strains */
"1 strain was used." = "1 strain was used.";

/* No comment provided by engineer. */
"1 vial" = "1 vial";

/* No comment provided by engineer. */
"10 Min From End" = "10 Min From End";

/* No comment provided by engineer. */
"11g Packs" = "11g Packs";

/* No comment provided by engineer. */
"15 Min From End" = "15 Min From End";

/* No comment provided by engineer. */
"20 Min From End" = "20 Min From End";

/* No comment provided by engineer. */
"25 Min From End" = "25 Min From End";

/* No comment provided by engineer. */
"30 Min From End" = "30 Min From End";

/* No comment provided by engineer. */
"330ml can/bottle" = "330ml can/bottle";

/* No comment provided by engineer. */
"35 Min From End" = "35 Min From End";

/* No comment provided by engineer. */
"40 Min From End" = "40 Min From End";

/* No comment provided by engineer. */
"45 Min From End" = "45 Min From End";

/* No comment provided by engineer. */
"5 Min From End" = "5 Min From End";

/* No comment provided by engineer. */
"50 Min From End" = "50 Min From End";

/* No comment provided by engineer. */
"500ml" = "500ml";

/* No comment provided by engineer. */
"55 Min From End" = "55 Min From End";

/* No comment provided by engineer. */
"60 Min From End" = "60 Min From End";

/* No comment provided by engineer. */
"70 Min From End" = "70 Min From End";

/* No comment provided by engineer. */
"80 Min From End" = "80 Min From End";

/* No comment provided by engineer. */
"90 Min From End" = "90 Min From End";

/* No comment provided by engineer. */
"Abort Sync" = "Abort Sync";

/* No comment provided by engineer. */
"Activation Failed" = "Activation Failed";

/* KPSHTML.renderItemToHTML.type */
"Actual ABV" = "Actual ABV";

/* KPSHTML.renderItemToHTML.type */
"Actual ABW" = "Actual ABW";

/* KPSHTML.renderItemToHTML.type */
"Actual Apparent Attenuation" = "Actual Apparent Attenuation";

/* KPSHTML.renderItemToHTML.type */
"Actual Color" = "Actual Color";

/* KPSHTML.renderItemToHTML.type */
"Actual Fermentation Temp" = "Actual Fermentation Temp";

/* KPSHTML.renderItemToHTML.type */
"Actual FG" = "Actual FG";

/* KPSHTML.renderItemToHTML.type */
"Actual IBU" = "Actual IBU";

/* KPSHTML.renderItemToHTML.type */
"Actual Mash Efficiency" = "Actual Mash Efficiency";

/* KPSHTML.renderItemToHTML.type */
"Actual OG" = "Actual OG";

/* KPSHTML.renderItemToHTML.type */
"Actual Pre-Boil Gravity" = "Actual Pre-Boil Gravity";

/* No comment provided by engineer. */
"Actual Stats" = "Actual Stats";

/* KPSHTML.renderItemToHTML.type */
"Actual Volume At Pitching" = "Actual Volume At Pitching";

/* KPSHTML.renderItemToHTML.type */
"Actual Volume Of Finished Beer" = "Actual Volume Of Finished Beer";

/* KPSHTML.renderItemToHTML.type */
"Actual Volume Transferred" = "Actual Volume Transferred";

/* No comment provided by engineer. */
"Actual Volumes" = "Actual Volumes";

/* KPSHTML.renderItemToHTML.type */
"Actual Wort Volume After Boil" = "Actual Wort Volume After Boil";

/* KPSHTML.renderItemToHTML.type */
"Actual Wort Volume Before Boil" = "Actual Wort Volume Before Boil";

/* KPSHTML.renderToHTMLBatchInstructions */
"Add %@ of water at %@, mix and run off." = "Add %1$@ of water at %2$@, mix and run off.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Add a further %@ of water at %@ and mix." = "Add a further %1$@ of water at %2$@ and mix.";

/* KPSInventory.addBatchToItemWithUUID
   KPSRecipes.restoreBatch.toRecipeWithUUID */
"Add Batch" = "Add Batch";

/* KPSRecipes.createGroup */
"Add Group" = "Add Group";

/* KPSRecipes+Images.addImageObject.withLargeImage.toItemWithUUID */
"Add Image" = "Add Image";

/* KPSCachingModel.createItem
   KPSInventory.createItemForIngredient.ofType */
"Add Item" = "Add Item";

/* KPSRecipes.addRecipeWithUUID.toGroupWithUUID */
"Add Recipe to Group" = "Add Recipe to Group";

/* KPSMashSchedules.addNewStepToMashScheduleWithUUID */
"Add Step" = "Add Step";

/* KPSHTML.renderToHTMLBatchInstructions */
"Add the following hops at the times given." = "Add the following hops at the times given.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Add the following salts." = "Add the following salts.";

/* No comment provided by engineer. */
"Adjust Inventory" = "Adjust Inventory";

/* No comment provided by engineer. */
"Adjust Inventory?" = "Adjust Inventory?";

/* KPSHTML.renderToHTMLBatchInstructions */
"Adjust water profile to match that of %@." = "Adjust water profile to match that of %@.";

/* No comment provided by engineer. */
"Ale" = "Ale";

/* No comment provided by engineer. */
"All Batches" = "All Batches";

/* No comment provided by engineer. */
"All Of Boil" = "All Of Boil";

/* No comment provided by engineer. */
"All Recipes" = "All Recipes";

/* KPSHTML.renderToHTMLBatchInstructions */
"Allow the temperature to stabilize at %@. Allow to rest at this temperature for %@ minutes." = "Allow the temperature to stabilize at %1$@. Allow to rest at this temperature for %2$@ minutes.";

/* KPSHTML.renderItemToHTML.type */
"Alpha" = "Alpha";

/* KPSHTML.renderToHTMLBatchInstructions */
"Also add the following during the boil." = "Also add the following during the boil.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Also add the following during the mash" = "Also add the following during the mash";

/* KPSHTML.renderToHTMLBatchInstructions */
"Also add the following." = "Also add the following.";

/* No comment provided by engineer. */
"American Lager" = "American Lager";

/* No comment provided by engineer. */
"American Pale Ale" = "American Pale Ale";

/* KPSHTML.renderItemToHTML.type */
"Amount" = "Amount";

/* No comment provided by engineer. */
"Amount In Stock" = "Amount In Stock";

/* No comment provided by engineer. */
"An email has been sent to\n\nfeedback@kentplacesoftware.com" = "An email has been sent to\n\nfeedback@kentplacesoftware.com";

/* KPSHTML.renderToHTMLBatchInstructions */
"and then rest at %@ for %@ minutes." = "and then rest at %1$@ for %2$@ minutes.";

/* KPSHTML.renderItemToHTML.type */
"Apparent Attenuation" = "Apparent Attenuation";

/* KPSHTML.renderItemToHTML.type */
"Approx Color" = "Approx Color";

/* KPSHTML.renderToHTMLBatchInstructions */
"As the wort is coming to boil, add the following 'first wort hops'." = "As the wort is coming to boil, add the following 'first wort hops'.";

/* KPSHTML.renderToHTMLBatchInstructions */
"At 'turn off' add the following hops." = "At 'turn off' add the following hops.";

/* KPSHTML.renderToHTMLBatchInstructions */
"at 10C/50F" = "at 10C/50F";

/* No comment provided by engineer. */
"At turn off" = "At turn off";

/* No comment provided by engineer. */
"Attenuation" = "Attenuation";

/* No comment provided by engineer. */
"Australia" = "Australia";

/* No comment provided by engineer. */
"Back" = "Back";

/* Bagged Pellet Hops */
"Bagged Pellet Hops" = "Bagged Pellet Hops";

/* Bagged Whole Hops */
"Bagged Whole Hops" = "Bagged Whole Hops";

/* No comment provided by engineer. */
"Barley Wine and Imperial Stout" = "Barley Wine and Imperial Stout";

/* KPSRecipes.emptyBatchForRecipeWithUUID */
"Batch %ld of %@" = "Batch %1$ld of %2$@";

/* No comment provided by engineer. */
"Batch Amount" = "Batch Amount";

/* KPSHTML.renderToHTMLBatchInstructions */
"Batch Cost" = "Batch Cost";

/* No comment provided by engineer. */
"Batch Price" = "Batch Price";

/* No comment provided by engineer. */
"Batch Size" = "Batch Size";

/* No comment provided by engineer. */
"Batch Sparge" = "Batch Sparge";

/* label on axis */
"Batches" = "Batches";

/* No comment provided by engineer. */
"Beer Color" = "Beer Color";

/* No comment provided by engineer. */
"BeerAlchemy could not be activated at this time (code:%ld)." = "BeerAlchemy could not be activated at this time (code:%ld).";

/* KPSLocation.alertSheetForAirPortNotConnected */
"BeerAlchemy needs WiFi access to the Internet to determine where you are. To connect to a wireless network, open the Network pane of System Preferences and join any available network providing access to the Internet." = "BeerAlchemy needs WiFi access to the Internet to determine where you are. To connect to a wireless network, open the Network pane of System Preferences and join any available network providing access to the Internet.";

/* KPSLocation.alertSheetForAirPortDisabled */
"BeerAlchemy requires AirPort to locate nearby WiFi hotspots. To enable AirPort, open the Network pane of System Preferences, choose a location with an active AirPort service and click Apply, select the AirPort service, and turn AirPort on." = "BeerAlchemy requires AirPort to locate nearby WiFi hotspots. To enable AirPort, open the Network pane of System Preferences, choose a location with an active AirPort service and click Apply, select the AirPort service, and turn AirPort on.";

/* KPSLocation.alertSheetForLocationServicesDisabled */
"BeerAlchemy requires Location Services to detect nearby WiFi hotspots. To enable Location Services, open the Security pane of System Preferences, select the Privacy tab, and select the Enable Location Services setting." = "BeerAlchemy requires Location Services to detect nearby WiFi hotspots. To enable Location Services, open the Security pane of System Preferences, select the Privacy tab, and select the Enable Location Services setting.";

/* No comment provided by engineer. */
"BeerAlchemy requires Mac OS 10.7 (Leopard) or later. It's operation on earlier OS versions is not supported. Operation on unsupported operating systems may lead to crashes and instability." = "BeerAlchemy requires Mac OS 10.7 (Leopard) or later. It's operation on earlier OS versions is not supported. Operation on unsupported operating systems may lead to crashes and instability.";

/* No comment provided by engineer. */
"BeerAlchemy was unable to install the eSellerate engine. The application will now terminate." = "BeerAlchemy was unable to install the eSellerate engine. The application will now terminate.";

/* No comment provided by engineer. */
"Belgian and French Ale" = "Belgian and French Ale";

/* No comment provided by engineer. */
"Belgian Lambic" = "Belgian Lambic";

/* No comment provided by engineer. */
"Belgian Sour Ale" = "Belgian Sour Ale";

/* No comment provided by engineer. */
"Bitter and English Pale Ale" = "Bitter and English Pale Ale";

/* No comment provided by engineer. */
"Bitterness" = "Bitterness";

/* No comment provided by engineer. */
"Bock" = "Bock";

/* KPSHTML.renderItemToHTML.type */
"Boil Duration" = "Boil Duration";

/* KPSHTML.renderItemToHTML.type */
"Boil Notes" = "Boil Notes";

/* KPSHTML.renderToHTMLBatchInstructions */
"Boil the wort for a total of %@ minutes." = "Boil the wort for a total of %@ minutes.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Boiling" = "Boiling";

/* No comment provided by engineer. */
"Brew in a Bag" = "Brew in a Bag";

/* KPSHTML.renderToHTMLBatchInstructions */
"Bring the wort to the boil." = "Bring the wort to the boil.";

/* No comment provided by engineer. */
"Brown Ale" = "Brown Ale";

/* KPSHTML.renderItemToHTML.type */
"BU:GU ratio" = "BU:GU ratio";

/* KPSHTML.renderToHTMLBatchInstructions */
"by direct heating over %@ minutes," = "by direct heating over %@ minutes,";

/* No comment provided by engineer. */
"Canada" = "Canada";

/* KPSSyncServer.allowNewSyncPartner */
"Cancel" = "Cancel";

/* KPSLocation.alertSheetForAirPortNotConnected */
"Cannot find your location because AirPort is not connected." = "Cannot find your location because AirPort is not connected.";

/* KPSLocation.alertSheetForLocationServicesDisabled */
"Cannot find your location because Location Services is disabled." = "Cannot find your location because Location Services is disabled.";

/* KPSLocation.alertSheetForAirPortDisabled */
"Cannot find your location because WiFi is not enabled." = "Cannot find your location because WiFi is not enabled.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Carbonate to %.1f volumes using" = "Carbonate to %.1f volumes using";

/* No comment provided by engineer. */
"Carbonation" = "Carbonation";

/* KPSHTML.renderToHTMLBatchInstructions */
"Chill the wort to the appropriate pitching temperature and rack the wort to your fermenter." = "Chill the wort to the appropriate pitching temperature and rack the wort to your fermenter.";

/* No comment provided by engineer. */
"Choose Save Location and Filename for Ingredient Pack" = "Choose Save Location and Filename for Ingredient Pack";

/* No comment provided by engineer. */
"Color" = "Color";

/* No comment provided by engineer. */
"Color (using %@)" = "Color (using %@)";

/* No comment provided by engineer. */
"Commercial Pack" = "Commercial Pack";

/* No comment provided by engineer. */
"Configure the Way BeerAlchemy handles hops." = "Configure the Way BeerAlchemy handles hops.";

/* No comment provided by engineer. */
"Contacting eSellerate servers..." = "Contacting eSellerate servers...";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* (copy of file) KPSCachingModel.duplicateItemWithUUID */
"copy" = "copy";

/* No comment provided by engineer. */
"Cost" = "Cost";

/* No comment provided by engineer. */
"Crash Report Sent" = "Crash Report Sent";

/* used in action menus */
"Create Ingredient" = "Create Ingredient";

/* used in action menus */
"Create Profile" = "Create Profile";

/* KPSRecipes.createRecipe
   KPSRecipes.createRecipeAndAddToGroupWithUUID */
"Create Recipe" = "Create Recipe";

/* used in action menus */
"Create Schedule" = "Create Schedule";

/* No comment provided by engineer. */
"Decoct raise mash to" = "Decoct raise mash to";

/* KPSRecipes.removeBatchWithUUID */
"Delete Batch" = "Delete Batch";

/* KPSRecipes.deleteGroupWithUUID */
"Delete Group" = "Delete Group";

/* KPSCachingModel.removeItemWithUUID */
"Delete Item" = "Delete Item";

/* KPSCachingModel.removeItems */
"Delete Items" = "Delete Items";

/* KPSRecipes.removeItems.fromGroupWithUUID */
"Delete Recipes and Batches" = "Delete Recipes and Batches";

/* No comment provided by engineer. */
"DEVICES" = "DEVICES";

/* KPSHTML.renderToHTMLBatchInstructions */
"Dough in the following fermentable ingredients." = "Dough in the following fermentable ingredients.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Drain the hot wort into your hopback containing." = "Drain the hot wort into your hopback containing.";

/* No comment provided by engineer. */
"Dry" = "Dry";

/* KPSHTML.renderToHTMLBatchInstructions */
"Dry hop with the following hops." = "Dry hop with the following hops.";

/* No comment provided by engineer. */
"Dry-Hopped" = "Dry-Hopped";

/* used in action menus */
"Duplicate Ingredient" = "Duplicate Ingredient";

/* KPSCachingModel.duplicateItemWithUUID
   KPSRecipes.duplicateItemWithUUID.addToGroupWithUUID */
"Duplicate Item" = "Duplicate Item";

/* used in action menus */
"Duplicate Profile" = "Duplicate Profile";

/* used in action menus */
"Duplicate Schedule" = "Duplicate Schedule";

/* KPSFileImportOperation.processParsedRecipe
   KPSHTML.renderItemToHTML.type */
"Duration" = "Duration";

/* Measurement of color */
"EBC" = "EBC";

/* KPSInventory.updateBatches.inItemWithUUID */
"Edit Batch" = "Edit Batch";

/* KPSCachingModel.updateItem */
"Edit Item" = "Edit Item";

/* KPSMashSchedules.updateSteps.inMashScheduleWithUUID */
"Edit Step" = "Edit Step";

/* No comment provided by engineer. */
"Email Sent" = "Email Sent";

/* Fermentable Addition time */
"End Of Boil" = "End Of Boil";

/* No comment provided by engineer. */
"English and Scottish Strong Ale" = "English and Scottish Strong Ale";

/* No comment provided by engineer. */
"Enter the chemical composition of your water here." = "Enter the chemical composition of your water here.";

/* No comment provided by engineer. */
"European Dark Lager" = "European Dark Lager";

/* No comment provided by engineer. */
"European Pale Lager" = "European Pale Lager";

/* No comment provided by engineer. */
"Evaporation" = "Evaporation";

/* KPSHTML.renderToHTMLBatchInstructions */
"Expect to dilute with %@ of water to obtain this." = "Expect to dilute with %@ of water to obtain this.";

/* KPSHTML.renderItemToHTML.type */
"Expected ABV" = "Expected ABV";

/* KPSHTML.renderItemToHTML.type */
"Expected ABW" = "Expected ABW";

/* KPSHTML.renderItemToHTML.type */
"Expected Color" = "Expected Color";

/* KPSHTML.renderItemToHTML.type */
"Expected FG" = "Expected FG";

/* KPSHTML.renderItemToHTML.type */
"Expected IBU" = "Expected IBU";

/* KPSHTML.renderItemToHTML.type */
"Expected OG" = "Expected OG";

/* KPSHTML.renderItemToHTML.type */
"Expected Pre-Boil Gravity" = "Expected Pre-Boil Gravity";

/* No comment provided by engineer. */
"Expires" = "Expires";

/* No comment provided by engineer. */
"Export" = "Export";

/* used in action menus */
"Export Selection" = "Export Selection";

/* No comment provided by engineer. */
"Extract" = "Extract";

/* No comment provided by engineer. */
"EXTRACT" = "EXTRACT";

/* No comment provided by engineer. */
"Extract with Mini-mash" = "Extract with Mini-mash";

/* No comment provided by engineer. */
"Extract with Steeped Grains" = "Extract with Steeped Grains";

/* No comment provided by engineer. */
"Feedback" = "Feedback";

/* KPSHTML.renderToHTMLBatchInstructions */
"Ferment at %@ with" = "Ferment at %@ with";

/* DataType.fermentables
   KPSHTML.renderItemToHTML.type */
"Fermentables" = "Fermentables";

/* KPSHTML.renderToHTMLBatchInstructions */
"Fermentation" = "Fermentation";

/* KPSHTML.renderItemToHTML.type */
"Fermentation Notes" = "Fermentation Notes";

/* KPSHTML.renderItemToHTML.type */
"Fermentation Temperature" = "Fermentation Temperature";

/* KPSHTML.renderToHTMLBatchInstructions */
"Final Gravity" = "Final Gravity";

/* No comment provided by engineer. */
"First Wort Hopped" = "First Wort Hopped";

/* No comment provided by engineer. */
"Five Star 5.2" = "Five Star 5.2";

/* No comment provided by engineer. */
"Fly Sparge" = "Fly Sparge";

/* KPSHTML.renderItemToHTML.type */
"for" = "for";

/* No comment provided by engineer. */
"Force Carbonated" = "Force Carbonated";

/* KPSHTML.renderItemToHTML.type */
"Form" = "Form";

/* No comment provided by engineer. */
"Forward" = "Forward";

/* No comment provided by engineer. */
"from %@ until now" = "from %@ until now";

/* No comment provided by engineer. */
"Fruit Beer" = "Fruit Beer";

/* No comment provided by engineer. */
"Full Mash" = "Full Mash";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"General application settings" = "General application settings";

/* No comment provided by engineer. */
"German Amber Lager" = "German Amber Lager";

/* KPSHTML.renderToHTMLBatchInstructions */
"Gravity Before Boil" = "Gravity Before Boil";

/* No comment provided by engineer. */
"Harvested" = "Harvested";

/* KPSHTML.renderToHTMLBatchInstructions */
"Heat %@ of water to %@." = "Heat %1$@ of water to %2$@.";

/* No comment provided by engineer. */
"Heat to strike and dough in" = "Heat to strike and dough in";

/* No comment provided by engineer. */
"History" = "History";

/* KPSAvailabilitiesEngine.createNewBatchesKeyForIngredient.withInventoryEntry */
"Hop Form Changed" = "Hop Form Changed";

/* DataType.hops
   KPSHTML.renderItemToHTML.type */
"Hops" = "Hops";

/* No comment provided by engineer. */
"Hydrochloric Acid" = "Hydrochloric Acid";

/* No comment provided by engineer. */
"Hydrochloric/Sulfuric Blend" = "Hydrochloric/Sulfuric Blend";

/* No comment provided by engineer. */
"IBU (using %@)" = "IBU (using %@)";

/* KPSHTML.renderToHTMLBatchInstructions */
"If necessary crush the grains." = "If necessary crush the grains.";

/* KPSHTML.renderToHTMLBatchInstructions */
"If not using a secondary, the beer should be racked directly into bottles or keg and %@." = "If not using a secondary, the beer should be racked directly into bottles or keg and %@.";

/* KPSHTML.renderToHTMLBatchInstructions */
"If using a secondary, the beer should be %@ before racking into either bottles or keg." = "If using a secondary, the beer should be %@ before racking into either bottles or keg.";

/* KPSHTML.renderToHTMLBatchInstructions */
"If using a secondary, transfer when appropriate." = "If using a secondary, transfer when appropriate.";

/* KPSHTML.renderToHTMLBatchInstructions */
"If using a yeast starter prepare one a couple of days in advance." = "If using a yeast starter prepare one a couple of days in advance.";

/* No comment provided by engineer. */
"Import Completed" = "Import Completed";

/* No comment provided by engineer. */
"Import Recipe" = "Import Recipe";

/* No comment provided by engineer. */
"Importing..." = "Importing...";

/* No comment provided by engineer. */
"In Boil" = "In Boil";

/* No comment provided by engineer. */
"In Dispense Vessel" = "In Dispense Vessel";

/* No comment provided by engineer. */
"In Fermenter" = "In Fermenter";

/* No comment provided by engineer. */
"In Hop-Back" = "In Hop-Back";

/* No comment provided by engineer. */
"In Mash" = "In Mash";

/* Fermentable Addition time */
"In Mash/Steeped" = "In Mash/Steeped";

/* KPSHTML.renderToHTMLBatchInstructions */
"In your fermenter place the following hops." = "In your fermenter place the following hops.";

/* No comment provided by engineer. */
"India Pale Ale" = "India Pale Ale";

/* KPSHTML.renderItemToHTML.type */
"Ingredient" = "Ingredient";

/* No comment provided by engineer. */
"INGREDIENTS" = "INGREDIENTS";

/* No comment provided by engineer. */
"Installing..." = "Installing...";

/* No comment provided by engineer. */
"Invalid Serial Number" = "Invalid Serial Number";

/* No comment provided by engineer. */
"INVENTORY" = "INVENTORY";

/* DataType.inventory */
"Inventory" = "Inventory";

/* No comment provided by engineer. */
"Ireland" = "Ireland";

/* No comment provided by engineer. */
"Japan" = "Japan";

/* No comment provided by engineer. */
"kg" = "kg";

/* No comment provided by engineer. */
"Kolsch and Altbier" = "Kolsch and Altbier";

/* KPSHTML.renderToHTMLBatchInstructions */
"krausen." = "krausen.";

/* No comment provided by engineer. */
"Krausened with Wort" = "Krausened with Wort";

/* No comment provided by engineer. */
"Lactic Acid" = "Lactic Acid";

/* No comment provided by engineer. */
"Lactose" = "Lactose";

/* No comment provided by engineer. */
"Lager" = "Lager";

/* No comment provided by engineer. */
"Lagered for 1 week" = "Lagered for 1 week";

/* No comment provided by engineer. */
"Lagered for 10 weeks" = "Lagered for 10 weeks";

/* No comment provided by engineer. */
"Lagered for 12 weeks" = "Lagered for 12 weeks";

/* No comment provided by engineer. */
"Lagered for 2 weeks" = "Lagered for 2 weeks";

/* No comment provided by engineer. */
"Lagered for 3 weeks" = "Lagered for 3 weeks";

/* No comment provided by engineer. */
"Lagered for 4 weeks" = "Lagered for 4 weeks";

/* No comment provided by engineer. */
"Lagered for 6 weeks" = "Lagered for 6 weeks";

/* No comment provided by engineer. */
"Lagered for 8 weeks" = "Lagered for 8 weeks";

/* No comment provided by engineer. */
"Last Sync: %@" = "Last Sync: %@";

/* No comment provided by engineer. */
"lb" = "lb";

/* No comment provided by engineer. */
"LIBRARY" = "LIBRARY";

/* No comment provided by engineer. */
"Library" = "Library";

/* No comment provided by engineer. */
"Light Ale" = "Light Ale";

/* No comment provided by engineer. */
"Liquid" = "Liquid";

/* Used as axis label in history module */
"Litres" = "Litres";

/* Loose Pellet Hops */
"Loose Pellet Hops" = "Loose Pellet Hops";

/* No comment provided by engineer. */
"Loose Slurry" = "Loose Slurry";

/* Loose Whole Hops */
"Loose Whole Hops" = "Loose Whole Hops";

/* No comment provided by engineer. */
"Mash" = "Mash";

/* KPSHTML.renderItemToHTML.type */
"Mash Efficiency" = "Mash Efficiency";

/* KPSHTML.renderItemToHTML.type */
"Mash Notes" = "Mash Notes";

/* KPSHTML.renderItemToHTML.type */
"Mash pH" = "Mash pH";

/* KPSHTML.renderToHTMLBatchInstructions */
"Mash pH should be %@ (adjust if necessary with %@)." = "Mash pH should be %1$@ (adjust if necessary with %2$@).";

/* KPSHTML.renderToHTMLBatchInstructions */
"Mash pH should be %@." = "Mash pH should be %@.";

/* KPSHTML.renderItemToHTML.type */
"Mash Schedule" = "Mash Schedule";

/* KPSFileImportOperation.processParsedRecipe */
"Mash Schedule in imported recipe" = "Mash Schedule in imported recipe";

/* DataType.mashSchedules */
"Mash Schedules" = "Mash Schedules";

/* KPSHTML.renderItemToHTML.type */
"Mash Type" = "Mash Type";

/* KPSHTML.renderToHTMLBatchInstructions */
"Mashing" = "Mashing";

/* No comment provided by engineer. */
"Matured for 1 week" = "Matured for 1 week";

/* No comment provided by engineer. */
"Matured for 10 months" = "Matured for 10 months";

/* No comment provided by engineer. */
"Matured for 10 weeks" = "Matured for 10 weeks";

/* No comment provided by engineer. */
"Matured for 12 months" = "Matured for 12 months";

/* No comment provided by engineer. */
"Matured for 12 weeks" = "Matured for 12 weeks";

/* No comment provided by engineer. */
"Matured for 2 weeks" = "Matured for 2 weeks";

/* No comment provided by engineer. */
"Matured for 24 months" = "Matured for 24 months";

/* No comment provided by engineer. */
"Matured for 3 weeks" = "Matured for 3 weeks";

/* No comment provided by engineer. */
"Matured for 4 months" = "Matured for 4 months";

/* No comment provided by engineer. */
"Matured for 4 weeks" = "Matured for 4 weeks";

/* No comment provided by engineer. */
"Matured for 6 months" = "Matured for 6 months";

/* No comment provided by engineer. */
"Matured for 6 weeks" = "Matured for 6 weeks";

/* No comment provided by engineer. */
"Matured for 8 months" = "Matured for 8 months";

/* No comment provided by engineer. */
"Matured for 8 weeks" = "Matured for 8 weeks";

/* KPSHTML.renderItemToHTML.type */
"Maximum Color" = "Maximum Color";

/* KPSHTML.renderItemToHTML.type */
"Maximum FG" = "Maximum FG";

/* KPSHTML.renderItemToHTML.type */
"Maximum IBU" = "Maximum IBU";

/* KPSHTML.renderItemToHTML.type */
"Maximum OG" = "Maximum OG";

/* abbreviation for Malt Color Units */
"MCU" = "MCU";

/* Weights and Measures System */
"Metric" = "Metric";

/* KPSHTML.renderItemToHTML.type */
"Minimum Color" = "Minimum Color";

/* KPSHTML.renderItemToHTML.type */
"Minimum FG" = "Minimum FG";

/* KPSHTML.renderItemToHTML.type */
"Minimum IBU" = "Minimum IBU";

/* KPSHTML.renderItemToHTML.type */
"Minimum OG" = "Minimum OG";

/* (minutes) KPSFileImportOperation.processParsedRecipe
   meaning minutes */
"mins" = "mins";

/* time */
"minutes" = "minutes";

/* No comment provided by engineer. */
"My Water" = "My Water";

/* No comment provided by engineer. */
"Never Synced" = "Never Synced";

/* KPSInventory.addBatchToItemWithUUID */
"New Batch" = "New Batch";

/* KPSSyncServer.allowNewSyncPartner */
"New Device" = "New Device";

/* KPSRecipes.createGroup */
"New Group" = "New Group";

/* KPSHops.prepareNewItem */
"New Hop" = "New Hop";

/* KPSFermentables.prepareNewItem
   KPSOtherIngredients.prepareNewItem */
"New Ingredient" = "New Ingredient";

/* KPSProfiles.tempProfile */
"New Profile" = "New Profile";

/* KPSRecipes.emptyRecipe */
"New Recipe" = "New Recipe";

/* KPSMashSchedules.prepareNewItem */
"New Schedule" = "New Schedule";

/* KPSYeasts.prepareNewItem */
"New Yeast" = "New Yeast";

/* KPSHTML.parseSuggestABeerEntry */
"No Recipes" = "No Recipes";

/* No comment provided by engineer. */
"No Starter" = "No Starter";

/* yeast strains */
"No strains were used." = "No strains were used.";

/* No comment provided by engineer. */
"Not Needed" = "Not Needed";

/* No comment provided by engineer. */
"Nothing" = "Nothing";

/* No comment provided by engineer. */
"Nutrition" = "Nutrition";

/* KPSHTML.renderToHTMLBatchInstructions */
"of dry malt extract." = "of dry malt extract.";

/* KPSHTML.renderToHTMLBatchInstructions */
"of honey." = "of honey.";

/* KPSHTML.renderToHTMLBatchInstructions */
"of sugar." = "of sugar.";

/* KPSAvailabilitiesEngine.createNewBatchesKeyForIngredient.withInventoryEntry
   OK */
"OK" = "OK";

/* KPSHTML.suggestABeerLocalization */
"One Ingredient Needed" = "One Ingredient Needed";

/* KPSHTML.renderToHTMLBatchInstructions */
"Original Gravity" = "Original Gravity";

/* DataType.otherIngredients
   KPSHTML.renderItemToHTML.type */
"Other Ingredients" = "Other Ingredients";

/* KPSHTML.renderToHTMLBatchInstructions */
"over %@ minutes and mash out." = "over %@ minutes and mash out.";

/* No comment provided by engineer. */
"pack" = "pack";

/* KPSHTML.renderItemToHTML.type */
"Packaging Notes" = "Packaging Notes";

/* No comment provided by engineer. */
"Packs" = "Packs";

/* No comment provided by engineer. */
"Pellets" = "Pellets";

/* KPSHTML.renderItemToHTML.type */
"pH Adjusted with" = "pH Adjusted with";

/* No comment provided by engineer. */
"Phosphoric Acid" = "Phosphoric Acid";

/* No comment provided by engineer. */
"Pitching Rates" = "Pitching Rates";

/* Measurement of specific gravity */
"Plato" = "Plato";

/* No comment provided by engineer. */
"Porter" = "Porter";

/* Parts per million */
"ppm" = "ppm";

/* No comment provided by engineer. */
"Preferences" = "Preferences";

/* KPSHTML.renderToHTMLBatchInstructions */
"Preparation" = "Preparation";

/* KPSHTML.renderToHTMLBatchInstructions */
"Prepare %@ of water and heat to 155F/65C." = "Prepare %@ of water and heat to 155F/65C.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Prepare %@ of water for the boil." = "Prepare %@ of water for the boil.";

/* KPSSyncServer.prepareForSync */
"Preparing For Sync" = "Preparing For Sync";

/* No comment provided by engineer. */
"Primed With DME" = "Primed With DME";

/* No comment provided by engineer. */
"Primed With Honey" = "Primed With Honey";

/* No comment provided by engineer. */
"Primed With Sugar" = "Primed With Sugar";

/* No comment provided by engineer. */
"PROCESS" = "PROCESS";

/* No comment provided by engineer. */
"Processing Recipes..." = "Processing Recipes...";

/* No comment provided by engineer. */
"Prod. Date" = "Prod. Date";

/* DataType.profiles */
"Profiles" = "Profiles";

/* KPSRecipes.promoteBatchWithUUID.addToGroupWithUUID */
"Promote Batch" = "Promote Batch";

/* KPSRecipes.promoteBatchWithUUID.addToGroupWithUUID */
"Promoted from %@" = "Promoted from %@";

/* KPSHTML.renderToHTMLBatchInstructions */
"Pull a decoction of %@, raise to boil, and boil for a total of %@ minutes. Add back to mash to raise the temperature to %@" = "Pull a decoction of %1$@, raise to boil, and boil for a total of %2$@ minutes. Add back to mash to raise the temperature to %3$@";

/* No comment provided by engineer. */
"Pull decoction, boil, add back raising mash to" = "Pull decoction, boil, add back raising mash to";

/* No comment provided by engineer. */
"Purchased" = "Purchased";

/* KPSHTML.renderToHTMLBatchInstructions */
"Racking And Packaging" = "Racking And Packaging";

/* No comment provided by engineer. */
"Raise and mash out at" = "Raise and mash out at";

/* No comment provided by engineer. */
"Raise by direct heating to" = "Raise by direct heating to";

/* No comment provided by engineer. */
"Raise by heating to" = "Raise by heating to";

/* No comment provided by engineer. */
"Raise by infusion to" = "Raise by infusion to";

/* KPSHTML.renderToHTMLBatchInstructions */
"Raise the temperature to %@" = "Raise the temperature to %@";

/* KPSHTML.renderToHTMLBatchInstructions */
"Raise the temperature to %@ by adding %@ of boiling water" = "Raise the temperature to %1$@ by adding %2$@ of boiling water";

/* No comment provided by engineer. */
"Raise to and Mash out at" = "Raise to and Mash out at";

/* KPSSyncServer.readyForSync */
"Ready For Sync" = "Ready For Sync";

/* KPSHTML.suggestABeerLocalization */
"Ready to Go" = "Ready to Go";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Received Merged Recipe Index" = "Received Merged Recipe Index";

/* KPSyncServer.receivedRecipeFromMac */
"Receiving Recipes, Batches and Images From Mac" = "Receiving Recipes, Batches and Images From Mac";

/* KPSHTML.renderItemToHTML.type */
"Recipe Notes" = "Recipe Notes";

/* KPSHTML.renderItemToHTML.type */
"Recipe Overview" = "Recipe Overview";

/* No comment provided by engineer. */
"Refractometer" = "Refractometer";

/* No comment provided by engineer. */
"Remove Batch" = "Remove Batch";

/* KPSHTML.renderToHTMLBatchInstructions */
"Remove grains to leave %@ of wort." = "Remove grains to leave %@ of wort.";

/* KPSRecipes+Images.removeImageAtIndex.fromItemWithUUID */
"Remove Image" = "Remove Image";

/* KPSRecipes.emptyRecipe */
"Remove Recipe" = "Remove Recipe";

/* KPSRecipes.removeRecipeWithUUID.fromGroupWithUUID */
"Remove Recipe from Group" = "Remove Recipe from Group";

/* No comment provided by engineer. */
"Remove Step" = "Remove Step";

/* KPSyncServer.deleteList */
"Removing Unwanted Recipes" = "Removing Unwanted Recipes";

/* KPSRecipes.replaceRecipesInGroupWithUUID.withRecipes */
"Replace Recipes in Group" = "Replace Recipes in Group";

/* No comment provided by engineer. */
"Requesting \"%@\" From Device" = "Requesting \"%@\" From Device";

/* KPSSyncServer.bothReadyForSync */
"Requesting Indexes" = "Requesting Indexes";

/* KPSyncServer.pullRecipeFromiPhone */
"Requesting Recipes From Device" = "Requesting Recipes From Device";

/* No comment provided by engineer. */
"Rest at" = "Rest at";

/* KPSRecipes.groupForUUID */
"Restore Group" = "Restore Group";

/* KPSHTML.renderToHTMLBatchInstructions */
"Run off the hot wort and collect." = "Run off the hot wort and collect.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Run off to collect a total of %@ of wort." = "Run off to collect a total of %@ of wort.";

/* KPSHTML.renderItemToHTML.type */
"Schedule Name" = "Schedule Name";

/* No comment provided by engineer. */
"Scottish Ale" = "Scottish Ale";

/* No comment provided by engineer. */
"Select a Calculator" = "Select a Calculator";

/* No comment provided by engineer. */
"Select folder containing BeerAlchemy data to import" = "Select folder containing BeerAlchemy data to import";

/* No comment provided by engineer. */
"Select Folder for Exported Items" = "Select Folder for Exported Items";

/* No comment provided by engineer. */
"Select Images to Add" = "Select Images to Add";

/* KPSHTML.renderItemToHTML.type */
"Selected Style and Target Specs" = "Selected Style and Target Specs";

/* No comment provided by engineer. */
"Send Feedback" = "Send Feedback";

/* No comment provided by engineer. */
"Send us feedback" = "Send us feedback";

/* KPSyncServer.receivedFileForMerging */
"Sending \"%@\" To Device" = "Sending \"%@\" To Device";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Sending Fermentables" = "Sending Fermentables";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Sending Hops" = "Sending Hops";

/* KPSSyncServer.sendIndexes */
"Sending Indexes" = "Sending Indexes";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Sending Inventory" = "Sending Inventory";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Sending Mash Schedules" = "Sending Mash Schedules";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Sending Other Ingredients" = "Sending Other Ingredients";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Sending Profiles" = "Sending Profiles";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Sending Recipe Indexes" = "Sending Recipe Indexes";

/* KPSyncServer.pushRecipeToiPhone */
"Sending Recipes, Batches and Images To Device" = "Sending Recipes, Batches and Images To Device";

/* KPSyncServer.receivedRecipeRequestFromMac */
"Sending Recipes, Batches and Images to Mac" = "Sending Recipes, Batches and Images to Mac";

/* KPSSyncServer.sendDeviceInfo */
"Sending Sync Info" = "Sending Sync Info";

/* KPSyncServer.messageBroker.didReceiveMessage */
"Sending Yeasts" = "Sending Yeasts";

/* No comment provided by engineer. */
"Set your preferred units" = "Set your preferred units";

/* Measurement of specific gravity */
"SG" = "SG";

/* No comment provided by engineer. */
"SG Correction" = "SG Correction";

/* No comment provided by engineer. */
"Show All" = "Show All";

/* No comment provided by engineer. */
"Show all the available calculators" = "Show all the available calculators";

/* No comment provided by engineer. */
"Show the next calulator" = "Show the next calulator";

/* No comment provided by engineer. */
"Show the previous calulator" = "Show the previous calulator";

/* No comment provided by engineer. */
"Slurry" = "Slurry";

/* No comment provided by engineer. */
"Smoked Beer" = "Smoked Beer";

/* KPSHTML.renderToHTMLBatchInstructions */
"Sparge the grains and top up if necessary to obtain %@ of wort (requires %@)." = "Sparge the grains and top up if necessary to obtain %1$@ of wort (requires %2$@).";

/* No comment provided by engineer. */
"Specific to this recipe" = "Specific to this recipe";

/* Measurement of color */
"SRM" = "SRM";

/* Fermentable Addition time */
"Start Of Boil" = "Start Of Boil";

/* No comment provided by engineer. */
"Start Sync" = "Start Sync";

/* No comment provided by engineer. */
"Starter (%i packs)" = "Starter (%i packs)";

/* No comment provided by engineer. */
"Starter (%i vials)" = "Starter (%i vials)";

/* No comment provided by engineer. */
"Starter (1 pack)" = "Starter (1 pack)";

/* No comment provided by engineer. */
"Starter (1 vial)" = "Starter (1 vial)";

/* No comment provided by engineer. */
"Stats" = "Stats";

/* KPSHTML.renderToHTMLBatchInstructions */
"Steep the following ingredients for 30 minutes at 155F/65C." = "Steep the following ingredients for 30 minutes at 155F/65C.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Steeping" = "Steeping";

/* KPSHTML.renderItemToHTML.type */
"Step" = "Step";

/* KPSHTML.renderItemToHTML.type */
"Step Type" = "Step Type";

/* No comment provided by engineer. */
"Steps: %ld, Total Duration: %.0f mins" = "Steps: %1$ld, Total Duration: %2$.0f mins";

/* No comment provided by engineer. */
"Stout" = "Stout";

/* No comment provided by engineer. */
"Strike and dough in" = "Strike and dough in";

/* No comment provided by engineer. */
"Strong Belgian Ale" = "Strong Belgian Ale";

/* No comment provided by engineer. */
"Sugar" = "Sugar";

/* No comment provided by engineer. */
"SUGAR" = "SUGAR";

/* No comment provided by engineer. */
"Suggest-A-Beer" = "Suggest-A-Beer";

/* No comment provided by engineer. */
"Sulfuric Acid" = "Sulfuric Acid";

/* KPSHTML.renderToHTMLBatchInstructions */
"Summary" = "Summary";

/* KPSSyncServer.allowNewSyncPartner */
"Sync" = "Sync";

/* No comment provided by engineer. */
"Sync Completed" = "Sync Completed";

/* KPSHTML.renderToHTMLBatchInstructions */
"Take out the the grains and rinse to obtain %@ of wort." = "Take out the the grains and rinse to obtain %@ of wort.";

/* KPSHTML.renderItemToHTML.type */
"Target ABV" = "Target ABV";

/* KPSHTML.renderItemToHTML.type */
"Target ABW" = "Target ABW";

/* KPSHTML.renderItemToHTML.type */
"Target Apparent Attenuation" = "Target Apparent Attenuation";

/* KPSHTML.renderItemToHTML.type */
"Target Color" = "Target Color";

/* KPSHTML.renderItemToHTML.type */
"Target Fermentation Temp" = "Target Fermentation Temp";

/* KPSHTML.renderItemToHTML.type */
"Target FG" = "Target FG";

/* KPSHTML.renderItemToHTML.type */
"Target IBU" = "Target IBU";

/* KPSHTML.renderItemToHTML.type */
"Target Mash Efficiency" = "Target Mash Efficiency";

/* KPSHTML.renderItemToHTML.type */
"Target OG" = "Target OG";

/* KPSHTML.renderItemToHTML.type */
"Target Pre-Boil Gravity" = "Target Pre-Boil Gravity";

/* KPSHTML.renderItemToHTML.type */
"Target Profile" = "Target Profile";

/* No comment provided by engineer. */
"Target Stats" = "Target Stats";

/* KPSHTML.renderItemToHTML.type */
"Target Volume At Pitching" = "Target Volume At Pitching";

/* KPSHTML.renderItemToHTML.type */
"Target Volume Of Finished Beer" = "Target Volume Of Finished Beer";

/* KPSHTML.renderItemToHTML.type */
"Target Volume Transferred" = "Target Volume Transferred";

/* No comment provided by engineer. */
"Target Volumes" = "Target Volumes";

/* KPSHTML.renderItemToHTML.type */
"Target Wort Volume After Boil" = "Target Wort Volume After Boil";

/* KPSHTML.renderItemToHTML.type */
"Target Wort Volume Before Boil" = "Target Wort Volume Before Boil";

/* KPSHTML.renderItemToHTML.type */
"Tasting Notes" = "Tasting Notes";

/* (Temperature) KPSFileImportOperation.processParsedRecipe */
"Temp" = "Temp";

/* KPSHTML.renderItemToHTML.type */
"Temperature" = "Temperature";

/* No comment provided by engineer. */
"Thank You" = "Thank You";

/* KPSSyncServer.allowNewSyncPartner */
"That device has not been synchronized with BeerAlchemy on this computer before.\n\nDo you want to continue?" = "That device has not been synchronized with BeerAlchemy on this computer before.\n\nDo you want to continue?";

/* No comment provided by engineer. */
"The crash report has been sent to\n\ncrash@kentplacesoftware.com\n\nThank you for helping to make our software better." = "The crash report has been sent to\n\ncrash@kentplacesoftware.com\n\nThank you for helping to make our software better.";

/* KPSHTML.renderToHTMLBatchInstructions */
"The desired carbonation level is below that possible from priming" = "The desired carbonation level is below that possible from priming";

/* KPSHTML.renderToHTMLBatchInstructions */
"The desired volume at pitching is %@.%@" = "The desired volume at pitching is %1$@.%2$@";

/* No comment provided by engineer. */
"The eSellerate Engine is not behaving as expected - it may have become corrupted. Please contact support for advice." = "The eSellerate Engine is not behaving as expected - it may have become corrupted. Please contact support for advice.";

/* No comment provided by engineer. */
"The eSellerateEngine is not behaving as expected - it may have become corrupted. Please contact support for advice." = "The eSellerateEngine is not behaving as expected - it may have become corrupted. Please contact support for advice.";

/* KPSAvailabilitiesEngine.createNewBatchesKeyForIngredient.withInventoryEntry */
"The form of %@ hops has changed to %@ as there was insufficient of the preferred form in stock." = "The form of %1$@ hops has changed to %2$@ as there was insufficient of the preferred form in stock.";

/* KPSAvailabilitiesEngine.createNewBatchesKeyForIngredient.withInventoryEntry */
"The hop form for an addition of %@ hops has changed as there was insufficient of the preferred form in stock. It has been changed to %@" = "The hop form for an addition of %1$@ hops has changed as there was insufficient of the preferred form in stock. It has been changed to %2$@";

/* No comment provided by engineer. */
"The import completed with some failures:\n\n%@" = "The import completed with some failures:\n\n%@";

/* No comment provided by engineer. */
"Thick Slurry" = "Thick Slurry";

/* No comment provided by engineer. */
"This copy of BeerAlchemy has been registered. All restrictions on it's use have been removed." = "This copy of BeerAlchemy has been registered. All restrictions on it's use have been removed.";

/* No comment provided by engineer. */
"This copy of BeerAlchemy has not been registered. Registering the software removes all restrictions." = "This copy of BeerAlchemy has not been registered. Registering the software removes all restrictions.";

/* No comment provided by engineer. */
"This copy of BeerAlchemy needs to be activated. Please wait..." = "This copy of BeerAlchemy needs to be activated. Please wait...";

/* KPSSyncServer.allowNewSyncPartner */
"This device has not been synchronized with BeerAlchemy on that computer before.\n\nDo you want to continue?" = "This device has not been synchronized with BeerAlchemy on that computer before.\n\nDo you want to continue?";

/* KPSHTML.suggestABeerLocalization */
"Three Ingredients Needed" = "Three Ingredients Needed";

/* No comment provided by engineer. */
"Time" = "Time";

/* KPSFileImportOperation.processParsedRecipe */
"Title" = "Title";

/* No comment provided by engineer. */
"TOOLS" = "TOOLS";

/* KPSHTML.renderItemToHTML.type */
"Total Bicarbonate (ppm)" = "Total Bicarbonate (ppm)";

/* KPSHTML.renderItemToHTML.type */
"Total Calcium (ppm)" = "Total Calcium (ppm)";

/* KPSHTML.renderItemToHTML.type */
"Total Chloride (ppm)" = "Total Chloride (ppm)";

/* No comment provided by engineer. */
"Total fermentables used %@ of which %@ was grain." = "Total fermentables used %1$@ of which %2$@ was grain.";

/* KPSHTML.renderToHTMLBatchInstructions */
"Total Grain" = "Total Grain";

/* No comment provided by engineer. */
"Total hops used %@ with an average alpha acid of %.1f %%" = "Total hops used %1$@ with an average alpha acid of %2$.1f %%";

/* KPSHTML.renderItemToHTML.type */
"Total Magnesium (ppm)" = "Total Magnesium (ppm)";

/* KPSHTML.renderItemToHTML.type */
"Total Sodium (ppm)" = "Total Sodium (ppm)";

/* KPSHTML.renderItemToHTML.type */
"Total Sulfate (ppm)" = "Total Sulfate (ppm)";

/* KPSHTML.renderToHTMLBatchInstructions */
"Total Water Required" = "Total Water Required";

/* KPSHTML.renderToHTMLBatchInstructions */
"Towards the end of the boil add the following fermentable ingredients (stirring to avoid scorching)." = "Towards the end of the boil add the following fermentable ingredients (stirring to avoid scorching).";

/* KPSHTML.suggestABeerLocalization */
"Two Ingredients Needed" = "Two Ingredients Needed";

/* KPSFileImportOperation.processParsedRecipe */
"Type" = "Type";

/* Used as axis label in history module */
"UK gals" = "UK gals";

/* Weights and Measures System */
"UK Imperial" = "UK Imperial";

/* No comment provided by engineer. */
"UK Pint" = "UK Pint";

/* No comment provided by engineer. */
"Unadjusted" = "Unadjusted";

/* No comment provided by engineer. */
"Undefined for Style" = "Undefined for Style";

/* No comment provided by engineer. */
"United Kingdom" = "United Kingdom";

/* No comment provided by engineer. */
"United States" = "United States";

/* No comment provided by engineer. */
"Units" = "Units";

/* No comment provided by engineer. */
"Unsupported Operating System" = "Unsupported Operating System";

/* KPSRecipes.updateBatch.preservingDLM */
"Update Batch" = "Update Batch";

/* KPSRecipes.updateGroup */
"Update Group" = "Update Group";

/* KPSRecipes.updateRecipe.preservingDLM */
"Update Recipe" = "Update Recipe";

/* KPSyncServer.messageBroker.didReceiveMessage
   KPSyncServer.requestGroupsListFromIphone */
"Updating Groups" = "Updating Groups";

/* No comment provided by engineer. */
"US 12 fluid oz" = "US 12 fluid oz";

/* Used as axis label in history module */
"US gals" = "US gals";

/* Weights and Measures System */
"US Imperial" = "US Imperial";

/* No comment provided by engineer. */
"US Pint" = "US Pint";

/* KPSHTML.renderItemToHTML.type */
"Used" = "Used";

/* eg. (using <color formula>) */
"using" = "using";

/* KPSHTML.renderItemToHTML.type */
"Variety" = "Variety";

/* The inserted string is the unit */
"Volume (%@)" = "Volume (%@)";

/* KPSHTML.renderToHTMLBatchInstructions */
"Volume After Boil" = "Volume After Boil";

/* KPSHTML.renderItemToHTML.type
   KPSHTML.renderToHTMLBatchInstructions */
"Volume At Pitching" = "Volume At Pitching";

/* KPSHTML.renderToHTMLBatchInstructions */
"Volume Before Boil" = "Volume Before Boil";

/* KPSHTML.renderItemToHTML.type
   KPSHTML.renderToHTMLBatchInstructions */
"Volume Of Finished Beer" = "Volume Of Finished Beer";

/* KPSHTML.renderItemToHTML.type
   KPSHTML.renderToHTMLBatchInstructions */
"Volume Transferred" = "Volume Transferred";

/* No comment provided by engineer. */
"Volumes" = "Volumes";

/* KPSHTML.renderToHTMLBatchInstructions */
"Water Added To Dilute" = "Water Added To Dilute";

/* KPSHTML.renderItemToHTML.type */
"Water Added To Fermenter" = "Water Added To Fermenter";

/* KPSHTML.renderItemToHTML.type */
"Water Profile" = "Water Profile";

/* No comment provided by engineer. */
"Weight" = "Weight";

/* No comment provided by engineer. */
"Welcome" = "Welcome";

/* No comment provided by engineer. */
"Wheat Beer" = "Wheat Beer";

/* KPSHTML.renderItemToHTML.type */
"When" = "When";

/* KPSHTML.renderToHTMLBatchInstructions */
"When the wort is at the boil add the following fermentable ingredients (stirring to avoid scorching)." = "When the wort is at the boil add the following fermentable ingredients (stirring to avoid scorching).";

/* No comment provided by engineer. */
"Whole" = "Whole";

/* KPSHTML.renderItemToHTML.type */
"Wort Volume After Boil" = "Wort Volume After Boil";

/* KPSHTML.renderItemToHTML.type */
"Wort Volume Before Boil" = "Wort Volume Before Boil";

/* No comment provided by engineer. */
"Yeast" = "Yeast";

/* KPSHTML.renderItemToHTML.type */
"Yeast Strain" = "Yeast Strain";

/* DataType.yeasts
   KPSHTML.renderItemToHTML.type */
"Yeasts" = "Yeasts";

/* KPSHTML.suggestABeerLocalization */
"You have all the ingredients you need to brew these beers." = "You have all the ingredients you need to brew these beers.";

/* No comment provided by engineer. */
"You have chosen to adjust the inventory to account for brewing this recipe. This cannot be undone.\n\nDo you want to continue?" = "You have chosen to adjust the inventory to account for brewing this recipe. This cannot be undone.\n\nDo you want to continue?";

/* KPSHTML.parseSuggestABeerEntry */
"You require %@ of %@" = "You require %1$@ of %2$@";

/* KPSHTML.suggestABeerLocalization */
"You're short of one ingredient each of these beers requires." = "You're short of one ingredient each of these beers requires.";

/* KPSHTML.suggestABeerLocalization */
"You're short of three ingredients each of these beers requires." = "You're short of three ingredients each of these beers requires.";

/* KPSHTML.suggestABeerLocalization */
"You're short of two ingredients each of these beers requires." = "You're short of two ingredients each of these beers requires.";

/* Measurement of temperature */
"˚C" = "˚C";

/* Measurement of temperature */
"˚F" = "˚F";

/* Measurement of color */
"˚L" = "˚L";

